

.dc-columns #layout-column_column-1 .nav-menu ul.level-1 li {
    background-image: url("images/bullet.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    padding: 9px 3px 3px 15px;
	 display: inline;
}

.dc-columns #layout-column_column-1 .nav-menu ul.level-2 li {
    background-image: url("images/bullet.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    padding: 9px 3px 3px 15px;
	 display: inline;
}
.dc-columns #layout-column_column-1 .nav-menu ul.level-2  {
    position:absolute;
	padding:5px;
	background:#ddd;
	  margin-top: 8px;
}
.dc-columns #layout-column_column-1 .nav-menu ul.level-2 li {
    background-image: url("images/bulletw.png");
 
}

.dc-columns #layout-column_column-1 .nav-menu ul.level-1 li.open.selected {
	background-color:#ddd;
	padding-right:10px;
	padding-bottom:25px;
	margin-left:15px;
	margin-right:10px;
}
.dc-columns #layout-column_column-1 .nav-menu ul.level-2 li  a{
    font-size:12px;
}

/* ------------------- DC GENERAL ------------------- */



@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,900italic,800italic,800,900,700italic,700,400italic,500,500italic,300italic,300,100italic,100);

body {
    background: url("images/bg_int.png") repeat-x ;
font-family: 'Alegreya Sans',arial;
font-size: 15px;
    line-height: 25px;
}

body.signed-in {
background: url("images/bg_int_log.png") repeat-x ;
background-position:0px 10px;
}



input[type="text"], input[type="password"], input[type="file"], input[type="submit"], input[type="button"], input[type="reset"], select, textarea, .textarea, button {
font-family: 'Alegreya Sans',arial;
font-size: 15px;
}

#content{
background:#fff;
/* margin-top: 180px; */
}

#external_logo {
   /* padding:35px 10px 25px 10px; */
     width:280px;
     vertical-align: top;
}

#heading .logo {
 margin-top: -20px;
    margin-left: 15px;

}

#heading{
position:absolute;
z-index:500;
}

#external_tagline {
    padding: 0px 10px;
    text-align:left;
    width:90%;
    vertical-align:middle; 
    /* white-space:nowrap; */
    color:#ffffff;
        font-family: 'Montserrat', sans-serif;
       -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1); 
    font-size:11px;
font-weight:normal!important;
line-height:14px;
}

#external_tagline b{

font-weight:normal!important;
}

#external_tagline td {
padding-left:20px;
font-size:11px!important;
}

#tagline_image{
/* position:absolute;
z-index:500; */
text-align:right;
/* width:100%; */
/* padding:30px 10px 10px 0px; */
top:0px;
left:520px;
padding-top:3px;
}

#banner{
height: 135px;	
}

#external_header {
text-align:right;
width:90%;
height: 45px;
}



#external_search{
text-align:right;
width:10%;
padding:0px 5px;
white-space:nowrap;
}

#external_search form{
margin-top:-10px;
}

#external_search input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    color: #A6A6A6;
    font-family: 'Alegreya Sans',sans-serif;
    font-size:11px;
    height: 11px;
    padding-left: 10px;
    text-transform: uppercase;
    width: 80px;
}

#navigation{
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F8FC', endColorstr='#D8E6F1'); 
	    background: -webkit-gradient(linear, left top, left bottom, from(#F7F8FC), to(#D8E6F1)); 
	    background: -ms-linear-gradient(top, #F7F8FC 5%, #D8E6F1 100%);  background: -moz-linear-gradienttop,  #F7F8FC,  #D8E6F1); */
	   /*  z-index: 1200; */
	   background: none;
	   margin-left: 25px;
	     margin-top: 0px;
}

#navigation #nav{
height: 27px;
}


#navigation #nav li:hover ul:sub{
top: 0px!important;
}

#navigation li.separe{
display:none!important;
}

#navigation #nav li.top {
    display: block;
    float: left;
    width:112px;
    height:40px;
    background-image: url("images/bgnav.png"); 
}

#navigation #nav li a.top_link{
padding:4px ; 
/* border-right: 2px solid #4DA6FF; */
height: 22px;
line-height: 14px;
}

#navigation #nav li.selected a.top_link span{
color:#fff;
}

 #navli1, #navli2, #navli3, #navli4, #navli5, #navli6, #navli7, #navli8, #navli9, #navli10{
/* border-left:1px solid #D0CFCF; */
margin-left:2px;
}



#navigation #nav li a.top_link span{
color:#fff;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
font-size:11px!important;
/* letter-spacing:1pt; */
font-weight:bold;
}

#navigation #nav li a.top_link:hover span{
color:#fff;
}

#navigation #nav li.top:hover {
    background:#FC0479;
}

#navigation #nav li.top.selected{
background: #FC0479;
}

#navigation #nav  ul.sub, #navigation #nav ul.sub ul{
background: #362C66;
/* z-index:2000; */
border:2px solid #362C66;
width:200px;
top:40px!important;
}

#navigation #nav ul.sub li, #navigation #nav ul.sub ul li {
background: #362C66;
width:200px;
}

#navigation #nav   li:hover ul.sub li a{

width:188px;
}


#navigation #nav ul.sub li a, #navigation #nav ul.sub ul li a{
color:#fff;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
font-size:11px!important;
padding: 6px;
border-bottom:1px solid #4C494A;
font-weight:normal;
/* letter-spacing:1pt; */
/* text-transform:uppercase; */
}

#navigation #nav ul.sub li a span, #navigation #nav ul.sub ul li a span{
font-size:11px!important;
}

#navigation #nav ul.sub ul{
 display:none; 
}

.portlet-navigation {
padding:5px 0px;
/* margin-top:80px; */
}

.nav-menu{
background:#fff;
padding:5px 0px;
}

.nav-menu li a{
    color:  #5E5E5E;
    font-size:12px;
        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    text-decoration:none;
}

.nav-menu ul.level-1, .nav-menu ul.level-2, .nav-menu ul.level-3{
list-style-type: none;
padding: 0px;
margin: 0px;
}

.nav-menu ul.level-1 li{
/* background-image: url("images/bullet.png"); */
background-repeat: no-repeat;
background-position: 0px 5px;
padding: 10px 3px 10px 10px; 
border-bottom: 1px solid #D0CFCF;
}



.nav-menu li a.selected{
    color: #5E5E5E;
}

.nav-menu h2{
    color: #362C66;
        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size:18px;
    font-weight:normal;
   margin: 0px 0px 10px 0px; 
    letter-spacing:0px;
   
}
.nav-menu h2 a{
    text-decoration:none;
    color: #362C66;
}


#footer{
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0086D6', endColorstr='#005080', GradientType=1); 
	    background: -webkit-gradient(linear, right top, left bottom, from(#005080), to(#0086D6)); 
	    background: -ms-linear-gradient(top, #005080 5%, #0086D6 100%);  background: -moz-linear-gradientleft,  #0086D6,  #005080); */
/* height:170px; */
}

#footer table{
width:960px;
}

.portlet-topper {
	border-bottom: 1px dotted  #fff;
	margin-bottom: 0px;
}



.portlet-title {


     
     color: #352C66;
    font-family: 'Montserrat', sans-serif;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4); 
   
    opacity: .99;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;

    text-decoration: none;
    
}

#powered{
padding: 10px 0px 20px 0px;
color:#ccc;
}

#powered a{
text-decoration:none;
color:#ccc;
}

#footer_navigation{
width:100%;
padding:10px;
text-align:center;
}

#footer_navigation a{
text-decoration:none;
margin:0px 5px;
color:#ccc;
font-family: 'Alegreya Sans',Arial,sans-serif;
 font-size:14px;
 font-weight:400;
}


ul.breadcrumbs li{
display: inline;
background:url("images/arrow.png") no-repeat  left;
}

ul.breadcrumbs li a{
text-decoration:none;
padding-left:14px;
padding-right:8px;
 font-family: 'Alegreya Sans', sans-serif;
    font-size: 16px;
    color:#444444;	
}

ul.breadcrumbs li.first{
background:none;
}

/* ------------------- DC LAYOUT / SPACING ------------------- */


#main-content.dc-columns {}


#main-content.columns-max #column-1{
padding:0px;
}

div.dc-columns table.portlet-layout td.portlet-column{
border-style:none;
}

#main-content.dc-columns{
background: #fff;

}

#main-content{
 margin-top: 20px;
}

#main-content.dc-columns #column-5{
padding:0px;
width:733px;
}


#main-content.dc-columns #column-9 .portlet-column-content, #main-content.dc-columns #column-17 .portlet-column-content, #main-content.dc-columns #column-4 .portlet-column-content, #main-content.dc-columns #column-6 .portlet-column-content, #main-content.dc-columns #column-8 .portlet-column-content, #main-content.dc-columns #column-16 .portlet-column-content, #main-content.dc-columns #column-12 .portlet-column-content{
max-width:160px;
min-width:160px;
}

#main-content.dc-columns #column-3 .portlet-column-content{
padding: 20px 50px 10px 50px;
}

#main-content.dc-columns #column-9 .portlet-column-content, #main-content.dc-columns #column-17 .portlet-column-content, #main-content.dc-columns #column-4 .portlet-column-content, #main-content.dc-columns #column-6 .portlet-column-content, #main-content.dc-columns #column-8 .portlet-column-content, #main-content.dc-columns #column-16 .portlet-column-content, #main-content.dc-columns #column-12 .portlet-column-content{
max-width:220px;
min-width:220px;
}


#main-content.dc-columns #column-2 .portlet-column-content, #main-content.dc-columns #column-3 .portlet-column-content, #main-content.dc-columns #column-4 .portlet-column-content, #main-content.dc-columns #column-5 .portlet-column-content, #main-content.dc-columns #column-6 .portlet-column-content, #main-content.dc-columns #column-7 .portlet-column-content, #main-content.dc-columns #column-8 .portlet-column-content, #main-content.dc-columns #column-9 .portlet-column-content, #main-content.dc-columns #column-10 .portlet-column-content, #main-content.dc-columns #column-11 .portlet-column-content, #main-content.dc-columns #column-12 .portlet-column-content, #main-content.dc-columns #column-13 .portlet-column-content, #main-content.dc-columns #column-14 .portlet-column-content, #main-content.dc-columns #column-16 .portlet-column-content, #main-content.dc-columns #column-17 .portlet-column-content, #main-content.dc-columns #column-18 .portlet-column-content, #main-content.dc-columns #column-15 .portlet-column-content{
/* padding:10px; */
}

#main-content.dc-columns #column-14{
/*padding-left:30px;*/
}

#main-content.columns-2 #column-2 {
padding-left:30px;

}

#main-content.dc-columns #column-5 .portlet-title {
    font-size:18px;
   
}

#main-content.columns-2 #column-1 .portlet-column-content{
max-width:220px;
min-width:220px;
}


#main-content.columns-2 #column-1 .portlet-column-content-first, #main-content.columns-2 #column-2 .portlet-column-content-last {
padding:10px;
}

#main-content.columns-2 #column-2 .portlet-column-content-first{
}

#main-content.columns-2 #column-2 .portlet-column-content-last{

}

#main-content.columns-2 .aui-w3-10, #main-content.columns-2 .aui-w30 {
    max-width:220px;
	min-width:220px;
	width:220px;
}
#main-content.columns-2 .aui-w7-10, #main-content.columns-2  .aui-w70 {
    width: 100%;
}
#main-content.columns-2 #column-2{
background:#fff;
}

.portlet-borderless-container {
    min-height: 2.5em;
    position: relative;
}	

section.portlet{
padding:5px;
}

section.portlet{
padding:5px;
margin:5px 0px;
}

#layout-column_column-15 .portlet-boundary, #layout-column_column-5 .portlet-boundary{
min-width:700px!important;
width:700px!important;
}
#wrapper .dc_col_inline #column-5, #wrapper #main-content.dc-columns #column-5 {
    width: 74% !important;
}
table.our_p{
min-width:700px!important;
width:700px!important;
}

/*--------------------- DC TEMPLATES ----------------------*/


/*--------------------- DC TEMPLATES BLOCK ----------------------*/

.pla_bloque_hor_ext p {
    margin-bottom: 0;
}
.pla_bloque_hor_ext .content p {
    margin-bottom: 10px;
}

.pla_bloque_hor_ext td.separatorh{
border-bottom:1px solid #dddddd;
}
.pla_bloque_hor_ext td.separatorv{
border-right:1px solid #dddddd;
}
.pla_bloque_hor_ext td.background{
background:#F7F7F7;
}

.pla_bloque_hor_ext{
margin:0px 0px 0px 0px;
width:100%;
height:0px;
}
.pla_bloque_hor_ext td{
font-size:15px;
font-family:'Alegreya Sans',Arial,sans-serif;
color:#000000;
padding:5px 5px;
vertical-align:top;
line-height:25px;
}
.pla_bloque_hor_ext td.content{
padding-right:0px;
}

.pla_bloque_hor_ext td.content a{
text-decoration:none;

}

.pla_bloque_hor_ext td p{
font-size:15px;
font-family:'Alegreya Sans',Arial,sans-serif;
line-height:25px;
}

.pla_bloque_hor_ext td p b, .pla_bloque_hor_ext td.content b, .pla_bloque_hor_ext td p strong, .pla_bloque_hor_ext td.content strong{
/* color: #00468C; */
}

.pla_bloque_hor_ext td .titulo{

color: #352C66;
        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 16px;
 letter-spacing:0px;
    font-weight: normal;
margin-bottom:5px;
line-height: 24px;
/*border-bottom: 1px dotted #4DA6FF;*/
    margin-bottom: 15px;
    text-decoration:none;
    	
}
.pla_bloque_hor_ext td a{
text-decoration:none;
text-align: left;
color:#000;
}
.pla_bloque_hor_ext td a:hover{
color:#000;
}
.pla_bloque_hor_ext .titulogeneral{

        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 24px;
    letter-spacing:0px;
    font-weight: normal;
padding:3px;
color: #352C66;
width:100%;
/*border-bottom: 1px dotted #4DA6FF;*/
    margin-bottom: 0px;
}

.mmedia_links{
margin-top:10px;
}

.mmedia_links td{
vertical-align:top;
}

.mmedia_links div{
padding:5px;
background: #F5F5F5;
border:2px solid #ffffff;
float:left;
}

.mmedia_links.text_link div{
border-style:none;
}

.mmedia_links a{
background-color:#F5F5F5;
background-position:left;
background-repeat:no-repeat;
font-size:13px;
padding-left:18px;
margin:5px;
color:#352C66;
}


#sbox-content .video_object{
}


.pla_bloque_hor_ext .tgral.background {
   	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#EBEBEB'); 
	    background: -webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#EBEBEB)); 
	    background: -ms-linear-gradient(top, #FEFEFE 5%, #EBEBEB 100%);  background: -moz-linear-gradienttop,  #FEFEFE,  #EBEBEB); 
	    padding:0px 15px 0px 15px;
	    border:1px solid #fff;	
	    border-bottom: 2px solid #fff;
}

.pla_bloque_hor_ext td.background{
background:#F7F7F7;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#F7F7F7'); 
	    background: -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#F7F7F7)); 
	    background: -ms-linear-gradient(top, #F7F7F7 5%, #F7F7F7 100%);  background: -moz-linear-gradienttop,  #F7F7F7,  #F7F7F7); 
	    border:1px solid #fff;	
	    border-top: px solid #fff;
	    padding-top:10px;
}

.divpla_bloque_hor_ext.background {
    border: 1px solid #F0F0F0;
   	-moz-border-radius: 7px;
    border-radius: 7px; 
    margin: 5px;
}
.pla_bloque_hor_ext{
    /* margin-top:10px; */
}

.pla_bloque_hor_ext td.content.over{
padding:10px 8px 0px 8px;
}
.pla_bloque_hor_ext td.content.over .titulo.over{
 margin-bottom:15px; 
}


#main-content.dc-columns #column-4 .pla_bloque_hor_ext td p, #main-content.dc-columns #column-4 .pla_bloque_hor_ext td,  #main-content.dc-columns #column-4 .pla_bloque_hor_ext td a,  #main-content.dc-columns #column-4 .pla_bloque_hor_ext td p a{
font-size:12px;
font-family:'Alegreya Sans',arial;
}

#main-content.dc-columns #column-4 .pla_bloque_hor_ext td .titulo{
font-size:14px;
color: #00468C;
    font-family: 'Alegreya Sans', sans-serif;
    margin-bottom:5px;
    border-color:#00468C;
}


.pla_bloque_hor_ext  .mmedia_links.text_link div {
background:none;
clear:both;
padding: 0px;
margin: 0px;
}

.pla_bloque_hor_ext .mmedia_links.text_link a{
background:none;
background-image:none;
padding: 0px;
margin: 0px;
}


/*--------------------- DC TEMPLATES EXTERNAL----------------------*/


#external_header a{
text-decoration:none;
/* font-size:14px;
font-weight:normal 400;
color:#A6A6A6;
        font-family: 'Montserrat', sans-serif; */
    
    color: #fff;
       font-family: 'Montserrat', sans-serif; 
       -webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
    font-size: 11px;
    font-weight: normal;
    
}



#external_header a.home {
  /*  background: url("images/home.png") no-repeat  left top transparent;*/
    padding:0px 5px; 
    white-space:nowrap;
}
#external_header a.donate {
  /*  background: url("images/donate.png") no-repeat  left top transparent;*/
     padding:0px 5px; 
     white-space:nowrap;
}
#external_header a.events {
  /*  background: url("images/events.png") no-repeat  left top transparent;*/
    padding:0px 5px; 
     white-space:nowrap;
}
#external_header  a.contact {
 /*   background: url("images/contact.png") no-repeat  left top transparent;*/
   padding:0px 5px; 
   white-space:nowrap;
}


#external_header {
	   
	    background: none; 
}

#external_search{
	background: none;  
}

#external_table{
	/* background: #ccc!important;   
	position:absolute;
	z-index:500px;*/
	
}

#banner_table{
/* background: url("images/bl50.png"); */
/* background: #362C66; */
position: absolute;
   /*  top: -130px; */
    z-index: 600;
}

#banner  #external_table_int{
/* position:absolute;
z-index:500; */
width:710px;
/* background: url("images/headerbg.png"); */
height:95px;
margin-top: -5px;
}

 #external_header table{
width:100px;
}


#external_table_header{
  height: 30px; 
   /* position: absolute; */
   /* width: 645px; */
  /*  z-index: 500; */
    
}


#external_header table td{
padding:0px;
margin:0px;
padding-right:10px;
}

#external_header img{
    width:24px;
    height:24px;
}


#external_header td.facebook {
    background: url("images/facebook.png") 5px no-repeat;
     width:24px;
    height:24px;
    padding:5px 3px 0px 3px;
}
#external_header td.twitter {
    background: url("images/twitter.png") 5px no-repeat;
     width:24px;
    height:24px;
    padding:5px 3px 0px 3px;
}
#external_header td.youtube {
    background: url("images/youtube.png") 5px no-repeat;
     width:24px;
    height:24px;
    padding:5px 3px 0px 3px;
}
#external_header  td.linkedin {
    background: url("images/linkedin.png") 5px no-repeat;
     width:24px;
    height:24px;
    padding:5px 3px 0px 3px;
}

#external_header  td.pinterest {
    background: url("images/pinterest.png") 5px no-repeat;
     width:24px;
    height:24px;
    padding:5px 3px 0px 3px;
}
#external_header  td.instagram {
    background: url("images/instagram.png") 5px no-repeat;
     width:24px;
    height:24px;
    padding:5px 3px 0px 3px;
}

#external_footer{
background: #362C66;
margin-top:20px;
}


#external_footer_right{
padding:24px;
text-align:left;
vertical-align:top;
width:10px;
white-space:nowrap;
 color: #fff;
    font-family: 'Alegreya Sans',Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
}

#external_footer_right a{

color:#fff;
}

#external_footer_right table{
width:10px;
}

#external_footer_right table td{
white-space:nowrap;
padding:2px;
}
#external_footer_right table td a, #external_footer_right  a{
text-decoration:none;

font-weight:bold;
text-align:right;
color:#fff;
}

#external_footer_left{
padding:10px ;
text-align:left;
vertical-align:top;
 color: #fff;
    font-family: 'Alegreya Sans',Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    width:120px;
}


#external_footer_left img{
margin-top:-19px;
position:absolute;
z-index:500px;
}

#external_footer_center{
padding:24px ;
text-align:left;
vertical-align:top;
 color: #fff;
    font-family: 'Alegreya Sans',Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
}




/*-------------- DC TEMPLATES SLIDER TYPE SLIDER----------------------------*/


#wowslider-container1 .ws-title{

	font-family: 'Alegreya Sans', sans-serif; !important;
	font-size: 20px;
	text-align:left;
}


#wowslider-container1 .ws-title div{

	font-size: 12px;
	font-family: 'Alegreya Sans', Arial !important;
}

#sliderwow {
    margin:10px 10px;
}

#main-content.dc-columns #column-1 #sliderwow {
    margin:0px;
}




.minimal-light .slide-wrapper {
    background-color: #FFFFFF;
    border-style: none!important;
    box-shadow: none!important;
}

.advanced-slider .slide-buttons .left, .advanced-slider .slide-buttons .right, .advanced-slider .slide-buttons .middle {
    float: right!important;
    margin-right: -350px!important;
}
.advanced-slider .slider-main {
    margin-top: -165px;
}

#content.signed_out .advanced-slider .slider-main {
   /* margin-top: -135px;*/
}

#content.signed_out {
    margin-top: 0px!important;
}


.advanced-slider .slide .sblock{
padding:10px;
position:absolute;
bottom:0px;
left:0px;
z-index:500;
width:100%;
height:30px;

}

.advanced-slider .slide .sblock.trans{

background:url('images/bl50.png');
}


.advanced-slider .slide .sblock .stitle{
font-size: 20px;
line-height: 5px;
    padding-top: 5px;
font-family: 'Montserrat',Arial,sans-serif;
-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
color: #fff;
}

.advanced-slider .slide .sblock .stext{
color: #fff;
font-family: 'Montserrat',Arial,sans-serif;
-webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
font-size: 14px;
    line-height: 10px;
}



/*-------------- DC TEMPLATES TYPE ACCORDION ----------------------------*/



			  
							 
/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */

.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
.easy-accordion dt,.easy-accordion dd{position:absolute}
.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
.easy-accordion dd.active{opacity:1;}
.easy-accordion dd.no-more-active{z-index:2;opacity:1}
.easy-accordion dd.active{z-index:3}
.easy-accordion dd.plus{z-index:4}
.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
 
 
/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */

dd p{line-height:120%}

#accordion-3{
width:940px;
height:350px;
padding:9px;
background:#FFFFFF;
border-style:none;
}
#accordion-3 h2{font-size:2.5em;margin-top:10px}
#accordion-3 dl{width:940px;height:350px}	
#accordion-3 dt{
height:38px;
line-height:30px;
text-align:left;
padding:7px 15px 0 15px;
font-weight:bold;
font-family: 'Alegreya Sans', sans-serif;
font-size: 18px;
letter-spacing:2px;
background:#fff url(images/slide-title-inactive-2.jpeg) 0 0 no-repeat;
color:#ffffff;
}
#accordion-3 dt.active{cursor:pointer;color:#ffffff;}
#accordion-3 dt.hover{color:#ffffff;}
#accordion-3 dt.active.hover{color:#ffffff}
#accordion-3 dd{padding:0px;border-left:0;margin-right:3px}
#accordion-3 .slide-number{color:#68889b;left:13px;font-weight:bold}
#accordion-3 .active .slide-number{color:#fff}
#accordion-3 a{color:#68889b}
#accordion-3 dd img{float:right;margin:0 0 0 0px;position:relative;top:0px}


#accordion-3 .slide1{
background:#F0522F;
background: -webkit-linear-gradient(90deg, #BE482E, #F0522F 30%);		
background: -ms-linear-gradient(top, #BE482E 5%, #F0522F 100%);  background: -moz-linear-gradient90deg, #BE482E, #F0522F 30%);		
background: -o-linear-gradient(90deg, #BE482E, #F0522F 30%);		
background: linear-gradient(90deg, #BE482E, #F0522F 30%);
   
}

#accordion-3 .slide2{
background:#1355AE;
background: -webkit-linear-gradient(90deg, #134A84, #1355AE 30%);		
background: -ms-linear-gradient(top, #134A84 5%, #1355AE 100%);  background: -moz-linear-gradient90deg, #134A84, #1355AE 30%);		
background: -o-linear-gradient(90deg, #134A84, #1355AE 30%);		
background: linear-gradient(90deg, #134A84, #1355AE 30%);

}
#accordion-3 .slide3{
background:#0096A4;
background: -webkit-linear-gradient(90deg, #09838E, #0096A4 30%);		
background: -ms-linear-gradient(top, #09838E 5%, #0096A4 100%);  background: -moz-linear-gradient90deg, #09838E, #0096A4 30%);		
background: -o-linear-gradient(90deg, #09838E, #0096A4 30%);		
background: linear-gradient(90deg, #09838E, #0096A4 30%);
}



#accordion-3 .slide4{
background:#007D43;
background: -webkit-linear-gradient(90deg, #007D43, #00934D 30%);		
background: -ms-linear-gradient(top, #007D43 5%, #00934D 100%);  background: -moz-linear-gradient90deg, #007D43, #00934D 30%);		
background: -o-linear-gradient(90deg, #007D43, #00934D 30%);		
background: linear-gradient(90deg, #007D43, #00934D 30%);
}

#accordion-3 .slide5{
background:#6A8220;
background: -webkit-linear-gradient(90deg, #6A8220, #A1CE19   30%);		
background: -ms-linear-gradient(top, #6A8220 5%, #A1CE19 100%);  background: -moz-linear-gradient90deg, #6A8220, #A1CE19   30%);		
background: -o-linear-gradient(90deg, #6A8220, #A1CE19   30%);		
background: linear-gradient(90deg, #6A8220, #A1CE19   30%);
}

#accordion-3 .slide6{
background:#aaaaaa;
background: -webkit-linear-gradient(90deg, #aaaaaa #cccccc   30%);		
background: -ms-linear-gradient(top, #aaa 5%, #ccc 100%);  background: -moz-linear-gradient90deg, #aaaaaa, #cccccc   30%);		
background: -o-linear-gradient(90deg, #aaaaaa, #cccccc   30%);		
background: linear-gradient(90deg, #aaaaaa, #cccccc   30%);
}

#accordion-3 .slide7{
background:#999999;
background: -webkit-linear-gradient(90deg, #999999, #aaaaaa   30%);		
background: -ms-linear-gradient(top, #999 5%, #aaa 100%);  background: -moz-linear-gradient90deg, #999999, #aaaaaa   30%);		
background: -o-linear-gradient(90deg, #999999, #aaaaaa   30%);		
background: linear-gradient(90deg, #999999, #aaaaaa   30%);
}
#accordion-3 .slide8{
background:#999999;
background: -webkit-linear-gradient(90deg, #666666, #999999   30%);		
background: -ms-linear-gradient(top, #666 5%, #999 100%);  background: -moz-linear-gradient90deg, #666666, #999999   30%);		
background: -o-linear-gradient(90deg, #666666, #999999   30%);		
background: linear-gradient(90deg, #666666, #999999   30%);
}
#accordion-3 .slide9{
background:#666666;
background: -webkit-linear-gradient(90deg, #333333, #666666   30%);		
background: -ms-linear-gradient(top, #333 5%, #666 100%);  background: -moz-linear-gradient90deg, #333333, #666666   30%);		
background: -o-linear-gradient(90deg, #333333, #666666   30%);		
background: linear-gradient(90deg, #333333, #666666   30%);
}
#accordion-3 .slide10{
background:#333333;
background: -webkit-linear-gradient(90deg, #333333, #000000   30%);		
background: -ms-linear-gradient(top, #333 5%, #000 100%);  background: -moz-linear-gradient90deg, #333333, #000000   30%);		
background: -o-linear-gradient(90deg, #333333, #000000   30%);		
background: linear-gradient(90deg, #333333, #000000   30%);
}


#accordion-3 .bgslide1, #accordion-3 .bgslide2, #accordion-3 .bgslide3, #accordion-3 .bgslide4, #accordion-3 .bgslide5, #accordion-3 .bgslide6, #accordion-3 .bgslide7, #accordion-3 .bgslide8, #accordion-3 .bgslide9, #accordion-3 .bgslide10 {
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CAE4FF', endColorstr='#ffffff'); */
   /* background: -webkit-linear-gradient(top left, #CAE4FF, #ffffff); */
  /*  background: -ms-linear-gradient(top, # 5%, # 100%);  background: -moz-linear-gradienttop left,  #CAE4FF, #ffffff); */
    
    background: -webkit-linear-gradient(top left, #CAE4FF, #ffffff);		
    background: -ms-linear-gradient(top, #CAE4FF 5%, #ffffff 100%);  background: -moz-linear-gradienttop left, #CAE4FF, #ffffff);		
    background: -o-linear-gradient(top left, #CAE4FF, #ffffff);		
    background: linear-gradient(top left, #CAE4FF, #ffffff);	
}

#column-6 .portlet-content, #column-6 .portlet-borderless-container {
    padding: 0px;
}




#accordion-3 span.title{
	
    color: #203A79;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 46px;
    margin-bottom: 10px;
    padding: 3px;
    width: 100%;
}
#accordion-3 td.text{
font-family: 'Alegreya Sans' , arial;
    font-size: 12px;
    line-height: 19px;
    text-align: left;
    color: #666666;
    padding:13px;
    vertical-align:top;
}
#accordion-3 .learnmore{
padding:5px;
background:ffcc00;
font-family: arial;
    font-size: 14px;
    font-weight:bold;
    color: #fff;
       -moz-border-radius: 5px;
    border-radius: 5px;
    background:#037ACE;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#034C9B', endColorstr='#037ACE'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#034C9B), to(#037ACE)); 
    background: -ms-linear-gradient(top, #034C9B 5%, #037ACE 100%);  background: -moz-linear-gradienttop,  #034C9B,  #037ACE); 
    
    text-decoration:none;
}

#accordion-3 .imgdiv {
    text-align:left;
    height: 350px;
    overflow: hidden;
    width: 450px;
}
#accordion-3 dd img.imgh {

max-height: 350px;
height:expression(document.body.clientHeight > 350? "350px": "auto" );
float:left;
}
#accordion-3{
background:#fff;
}



/*-------------- DC TEMPLATES SOCIAL NETWORK  ----------------------------*/


.social_network_box .title {
    color: #585969;
        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 16px;
    font-weight: bold;
    padding: 6px 2px;
  /*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DDDDDD'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#DDDDDD)); 
	    	background: -ms-linear-gradient(top, #EEEEEE 5%, #DDDDDD 100%);  background: -moz-linear-gradienttop, #EEEEEE,  #DDDDDD); */
    
}
.social_network_box{
padding:5px 0px;
}

.social_network_box table{
width:100%;
}


/*-------------- DC TEMPLATES MEDIA  ----------------------------*/


.media_box .title {
    color: #585969;
        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 16px;
    font-weight: bold;
    padding: 6px 2px;
  /*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DDDDDD'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#DDDDDD)); 
	    	background: -ms-linear-gradient(top, #EEEEEE 5%, #DDDDDD 100%);  background: -moz-linear-gradienttop, #EEEEEE,  #DDDDDD); */
    
}

.media_box td.label{
    
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
    color:#0086D6;
    border-bottom:1px solid #dddddd;
     padding-left:22px;
}
.media_box td.label a{
    text-decoration:none;
}

.media_box td.label.mp4_video{
    background:url('images/icon_video.png') left no-repeat;
}
.media_box td.label.youtube_video{
    background:url('images/icon_yt.png') left no-repeat;
}
.media_box td.label.mp3_audio{
    background:url('images/icon_mp3.png') left no-repeat;
}
.media_box td.label.vimeo_video{
    background:url('images/icon_vimeo.png') left no-repeat;
}
.media_box td.label.flickr_gallery{
    background:url('images/icon_flickr.png') left no-repeat;
}

/*-------------- DC TEMPLATES BANNERS BUTTON ----------------------------*/



.system_buttons{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#EDEDED'); 
	    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#EDEDED)); 
	    background: -ms-linear-gradient(top, #ffffff 5%, #EDEDED 100%);  background: -moz-linear-gradienttop,  #ffffff,  #EDEDED); 
	   /*  -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #dddddd; */
    		margin:10px 5px;
}
.system_buttons.light_gray{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#EDEDED'); 
	   	 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#EDEDED)); 
	    	background: -ms-linear-gradient(top, #ffffff 5%, #EDEDED 100%);  background: -moz-linear-gradienttop,  #ffffff,  #EDEDED); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #dddddd; */
    		margin:10px 5px;
}




.system_buttons table{
		height:32px;cursor:pointer;
}

.system_buttons table td.img{
		padding:4px;
		width:36px;
}
.system_buttons table td.txt{
		padding:  8px;
		width:99%;
		color: #00468C;
   		 font-family: 'Montserrat', arial;
   		 -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
		font-size:14px; 
		font-weight:normal;
text-transform:uppercase;
		/* border-left:1px dotted #dddddd; */
		line-height:16px;
}
#column-1.donor1-3-1 div.system_buttons table{
		width:190px;
}
#column-4.donor1-3-1 div.system_buttons table{
		width:220px;
}



.system_buttons.color_1{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#EDEDED'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), to(#EDEDED)); 
	    	background: -ms-linear-gradient(top, #EDEDED 5%, #EDEDED 100%);  background: -moz-linear-gradienttop, #EDEDED,  #EDEDED); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #DDDDDD; */
    		margin:10px 5px;
}
.system_buttons.color_1 table td.txt{
color:#333;
}

.system_buttons.color_2{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc0479', endColorstr='#fc0479'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#fc0479), to(#fc0479)); 
	    	background: -ms-linear-gradient(top, #fc0479 5%, #fc0479 100%);  background: -moz-linear-gradienttop,  #fc0479,  #fc0479); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #666666; */
    		margin:10px 5px;
}
.system_buttons.color_2 table td.txt{
color:#fff;
}

.system_buttons.color_3{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b7bc', endColorstr='#00b7bc'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#00b7bc), to(#00b7bc)); 
	    	background: -ms-linear-gradient(top, #00b7bc 5%, #00b7bc 100%);  background: -moz-linear-gradienttop,  #00b7bc,  #00b7bc); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #005080; */
    		margin:10px 5px;
}
.system_buttons.color_3 table td.txt{
color:#fff;
}

.system_buttons.color_4{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc425', endColorstr='#ffc425'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#ffc425), to(#ffc425)); 
	    	background: -ms-linear-gradient(top, #ffc425 5%, #ffc425 100%);  background: -moz-linear-gradienttop,  #ffc425,  #ffc425); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #AED7FF; */
    		margin:10px 5px;
}
.system_buttons.color_4 table td.txt{
color:#fff;
}

.system_buttons.color_5{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f58025', endColorstr='#f58025'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#f58025), to(#f58025)); 
	    	background: -ms-linear-gradient(top, #f58025 5%, #f58025 100%);  background: -moz-linear-gradienttop,  #f58025,  #f58025); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #1D80A9; */
    		margin:10px 5px;
}
.system_buttons.color_5 table td.txt{
color:#ffffff;
}

.system_buttons.color_6{
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bec431', endColorstr='#bec431'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#bec431), to(#bec431)); 
	    	background: -ms-linear-gradient(top, #bec431 5%, #bec431 100%);  background: -moz-linear-gradienttop,  #bec431,  #bec431); 
	    	/* -moz-border-radius: 7px;
    		border-radius: 7px;
    		border:1px solid #DDDDDD; */
    		margin:10px 5px;
}
.system_buttons.color_6 table td.txt{
color:#fff;
}
.system_buttons.color_6 table td.img, .system_buttons.color_5 table td.img, .system_buttons.color_4 table td.img, .system_buttons.color_3 table td.img, .system_buttons.color_2 table td.img, .system_buttons.color_1 table td.img{
		padding-left:12px;
		padding-right:8px;
}

.banners_button{
padding:0px;
}

.horizontal_rotator{
padding:5px 5px;
}

.horizontal_rotator img{
margin:5px;
}

.horizontal_block{
padding:5px 5px;
}


.liquid .previous {
	display:block;
	height:100%;
	width:34px;
	background:transparent url(images/prev.png) center center no-repeat;
	float:left;
	margin:0;
	padding:0;
	cursor:pointer;
}
.liquid .next {
	display:block;
	height:100%;
	width:34px;
	background:transparent url(images/next.png) center center no-repeat;
	float:right;
	margin:0;
	padding:0;
	cursor:pointer;
}
.liquid ul li {
	width:150px;
	padding:0 3px;
	margin:0;
	vertical-align:middle;
}
.liquid ul li a img {
max-width:150px;
}

.flash_movie{
padding:5px 0px;
}
	
	
/*-------------- DC TEMPLATES ABOUT US ----------------------------*/

.about_us_div{
    padding:5px 0px;
}

.about_us .title{
    color: #585969;
        font-family: 'Montserrat', sans-serif;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 16px;
    font-weight: normal;
    padding: 4px ;px
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DDDDDD'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#DDDDDD)); 
	    	background: -ms-linear-gradient(top, #EEEEEE 5%, #DDDDDD 100%);  background: -moz-linear-gradienttop, #EEEEEE,  #DDDDDD); 
	border: 1px solid #eee;*/
	border-style-bottom:none;
}

.about_us .content {
    padding: 8px;
    background:#fff;
    border: 1px solid #fff;
}
.about_us .content .text_au{
    font-family: 'Alegreya Sans', arial;
    font-size: 12px;
}
.about_us .content img{
    padding:  0px  0px 8px  0px;
}

.about_us .icons_au {
margin-top:10px;
}
.about_us .content .icons_au img{
 padding: 0px;
}
.about_us .icons_au td.img{
 width:22px;
}

.about_us .icons_au .rs_icons_au td{
padding:8px 6px 0px 0px;
}


/*-------------- DC TEMPLATES LIST ----------------------------*/

.list_tmp{
width:100%;
}
.list_tmp td{
padding:4px;
}
.list_tmp.button td div{
cursor:pointer;
width:90%;
padding:4px 7px;
 -moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #dddddd;
color:#333;
font-size:12px;
}

.list_tmp.text td div{
background-image:url(images/minilist.png);
background-repeat:no-repeat;
cursor:pointer;
width:85%;
padding:4px 7px 4px 17px;
border-bottom:1px dotted #dddddd;
color:#333;
font-size:12px;
}

.list_tmp td div:hover{
color:#0066CC;
}

.list_tmp.button td.alternate_background div{
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#DDDDDD'); 
	    	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#DDDDDD)); 
	    	background: -ms-linear-gradient(top, #EEEEEE 5%, #DDDDDD 100%);  background: -moz-linear-gradienttop, #EEEEEE,  #DDDDDD); 
}

.list_tmp.text td.alternate_background div{
 background-color: #EEEEEE; 
}

.div_list{
padding:5px 5px;
}


/*-------------- DC TEMPLATES PHOTO GALLERY ----------------------------*/

.photo_gallery td{
vertical-align:top;
text-align:center;
}
.photo_gallery {
width:auto;
}

 .pg_col{
margin:10px;
}
 .pg_col table{

}
 .pg_col .pg_col_div{
border:1px solid #FBFBFB;
overflow: hidden;
text-align:center;
vertical-align:center;
}
 .pg_col .pg_col_div img{

}


/* ------------------ PORTAL ------------------------*/

#_15_saveButton{
/* display:none; */
}

input[value="Save as Draft"]{
/* display:none; */
}

.journal-article-button-row input[value="Save as Draft"]{
display:none;
}



.structure-controls input[value="Edit"]{
display:none;
}

.structure-controls{
padding-bottom:10px;
}

.structure-controls .structure-links a{
padding:7px;
background:#F8F8F8;
font-weight:bold;
margin-bottom:5px;
text-decoration:none;
border-color: #C8C9CA #9E9E9E #9E9E9E #C8C9CA;
    border-image: none;
    border-style: solid;
    border-width: 1px;
     border-radius: 4px 4px 4px 4px;
}


#imageGalleryPanelContainer ul.lfr-component.lfr-actions.right.show-arrow{
display:none;
}

#content .aui-form {
   background: none repeat scroll 0 0 #FFFFFF;
    /* border: 1px solid #DDDDDD; */
    border-radius: 7px 7px 7px 7px;
    margin-bottom: 8px;
    padding:10px;
    margin-top:10px;
}

#content .aui-form {
font-size: 14px;
}


#content .aui-form textarea{
width:350px;
height:170px;
}


#content .aui-field-label {
    font-weight:normal;
}


.aui-layout h1.header-title span{
	font-family: 'Alegreya Sans', sans-serif; !important;
	font-size: 18px;
	color: #00468C;
	 font-style: italic;
    	font-weight: normal;

}

.portlet-body .breadcrumbs .first{
display:none;
}


.dc_blue_button{
width:64px;
height:64px;
background:url(images/dc_blue_button.png);
}

#sign-in{
background-color:#aaa;
-moz-border-radius: 7px;
border-radius: 7px;
}
/* -------------- CONTROL PANEL -DOCKBAR ---------------*/

#dockbar .public-community.last{
/* display:none; */
}

#dockbar .toggle-controls{
display:none;
}
#dockbar .settings{
display:none;
}

#dockbar .control-panel{
display:none;
}
#nav .delete-tab.aui-helper-hidden, #nav .delete-tab{
display:none;
visibility:hidden;
}

.dockbar {

    z-index: 900!important;
}



/* ------ BLOG ------*/

.portlet-blogs .entry-title a{
    color: #362C66;
    text-decoration:none;
    font-family: 'montserrat',sans-serif;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 24px;
    font-weight: normal;
}

.entry-body a {
    color: #0099cc!important;
    text-decoration: none!important;
}


.portlet-blogs .entry-date, 
.portlet-blogs .entry-author,
.aui-rating-label-element,
.portlet-blogs .stats a,
.taglib-social-bookmarks a,

.taglib-page-iterator .search-pages .delta-selector, .taglib-page-iterator .search-pages .page-selector, .taglib-page-iterator .search-pages .page-links,		
.taglib-page-iterator .search-results ,
.taglib-icon .taglib-text,
.portlet-blogs-aggregator .entry-author ,
.portlet-blogs-aggregator .entry-author  a

{
font-family: 'Alegreya Sans',sans-serif!important;
font-size: 15px!important;
color:#6C6C6C!important;
text-decoration: none!important;
font-weight:normal!important;
}

.portlet-blogs-aggregator .entry-title a{
    color: #333;
    text-decoration:none;
    font-family: 'montserrat',sans-serif;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 14px;
    font-weight: normal;
     line-height: 10px;
}

.portlet-blogs-aggregator .abstract{
font-family: 'Alegreya Sans',sans-serif!important;
font-size: 15px!important;
color:#000!important;
text-decoration: none!important;
font-weight:normal!important;
}

.portlet-blogs-aggregator .abstract {
    
    margin-bottom: 0px;
    margin-top: 0px;
}


.portlet-blogs-aggregator .comments a{
    color: #0099cc!important;
    text-decoration: none!important;
    font-family: 'Alegreya Sans',sans-serif!important;
font-size: 15px!important;
}



.portlet-blogs-aggregator .entry-date {
    background: none;
    font-size: 13px!important;
color:#000!important;
text-decoration: none!important;
font-weight:bold!important;
    float: left;
    overflow: hidden;
    padding: 0px;
     font-family: 'Alegreya Sans',sans-serif!important;
    
}

.portlet-blogs-aggregator .comments {
    margin-top: 0px;
}

.portlet-blogs-aggregator .entry-tags {
    border-left: 1px solid #fff;

}

.portlet-blogs-aggregator .entry-author {
   display:none;

}

.portlet-blogs-aggregator .portlet-content{
background:#EBEBEC;
padding:10px;
}

.portlet-blogs-aggregator .portlet-title{
background:url("images/feed.png") no-repeat right;
}

/* darkgray aggregator */

.portlet-blogs-aggregator.darkgray {
background:#231F20 url("images/newsbg.png") no-repeat scroll right bottom ;
    padding: 0px 0px 30px 0px;
    vertical-align: top;
}

.portlet-blogs-aggregator.darkgray  .portlet-title span{
    color: #FFC423;
    font-family: 'Alegreya Sans',sans-serif;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0;
    text-decoration:none;
    text-transform:uppercase;
}

.portlet-blogs-aggregator.darkgray  .portlet-topper {
    border-style: none!important;
   
}

.portlet-blogs-aggregator.darkgray  .portlet-body{
background:#322F30;
padding:10px;
}

.portlet-blogs-aggregator.darkgray .entry-title a{
    color: #fff;
    text-decoration:none;
    font-family: 'Alegreya Sans',sans-serif;
    font-size: 20px;
    font-weight: bold;
     line-height: 50px;
}

.portlet-blogs-aggregator.darkgray .abstract {
    color: #929191 !important;
    font-family: 'Alegreya Sans',sans-serif !important;
    font-size: 15px !important;
    font-weight: normal !important;
    text-decoration: none !important;
}

.portlet-blogs-aggregator.darkgray .comments a {
    color: #929191 !important;
    font-family: 'Alegreya Sans',sans-serif !important;
    font-size: 15px !important;
    text-decoration: none !important;
}

.portlet-blogs-aggregator.darkgray hr, .portlet-blogs-aggregator.darkgray .separator {
    border-color: #666;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
}




/* MAIN TITLE */

.main_title{
width:98%;
color: #362C66;
    font-family: 'Montserrat',sans-serif;
     -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 3px;
    /* text-transform:uppercase; */
}


.optitle{
 -webkit-text-stroke: 1px rgba(0, 0, 0, 0.4);
}

.our_p td.dtab {

-webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);
}



#footer a {
    color: #fff;
    text-decoration: underline;

}